/**
{
    margin: 0;
    padding: 0;
}*/

#newsticker-demo
{
    width: 100%;
    background: white;
    font-family: Verdana,Arial,Sans-Serif;
    font-size: 12px;
    border: 1px solid #7F1112;
    border-radius: 4px;
}

#newsticker-demo a { text-decoration:none; }

#newsticker-demo img
{
    border: 2px solid #FFFFFF;
}

#newsticker-demo .title
{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    color:White;
    background-image:url(../Images/left_hd_back.jpg);
    background-repeat:repeat-x;
}

.newsticker-jcarousellite
{
    width: 98%;
}
.newsticker-jcarousellite ul li
{
    list-style: none;
    display: block;
    padding-bottom: 1px;
    margin-bottom: 5px;
}
.newsticker-jcarousellite .thumbnail
{
    float: left;
    width: 110px;
}
.newsticker-jcarousellite .info
{
    float: right;
    width: 98%;
    padding-top:6px;
    text-align:left;
}
.newsticker-jcarousellite .info span.cat
{
    display: block;
    font-size: 10px;
    color: #808080;
}

.newsticker-jcarousellite a:link
{
    font-size:12px;
    font-weight:bold;
    color:#C21A1A;
    text-decoration:none;
    float:left;
    padding-left:5px;
}

.newsticker-jcarousellite a:visited
{
    font-size:12px;
    font-weight:bold;
    color:#C21A1A;
    text-decoration:none;
    float:left;
    padding-left:5px;
}

.newsticker-jcarousellite a:hover
{
    font-size:12px;
    font-weight:bold;
    color:#C21A1A;
    text-decoration:underline;
    float:left;
    padding-left:5px;
}
    
